Jump to content

Search the Community

Showing results for tags 'warning'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Welcome to ProcessWire
    • News & Announcements
    • Showcase
    • Wishlist & Roadmap
  • Community Support
    • Getting Started
    • Tutorials
    • FAQs
    • General Support
    • API & Templates
    • Modules/Plugins
    • Themes and Profiles
    • Multi-Language Support
    • Security
    • Jobs
  • Off Topic
    • Pub
    • Dev Talk

Product Groups

  • Form Builder
  • ProFields
  • ProCache
  • ProMailer
  • Login Register Pro
  • ProDrafts
  • ListerPro
  • ProDevTools
  • Likes
  • Custom Development

Categories

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 2 results

  1. Hello, this maybe a simple question, but it bothers me for a while now: There used to be a warning, if two or more user try to edit the same page. But ever since AdminThemeUIkit I haven't seen it any more. Is this a bug or are there special circumstances under which the warning will be displayed? If I am logged-in in the same browser with one default and one privat window, I don't see this warning. But also different browsers on different machines in the same network don't see this warning. I was looking for the blog post on which this feature was announced, but couldn't find it anymore. We had the case, that two people were writing a text for the same page, but after person A saved the page first, the text of the person B was lost. I know we could have used ProDrafts for this case, but it shouldn't happen in the first place. I would appreciate some feedback. 😀 Regards, Andreas
  2. Hi all, Today I would want to translate my admin area into other language and I have downloaded the last language pack. But I don't have the last version of PW and thereby I don't have all files of the pack. What is the result: a lot of warnings because the parser try to parse non-existent files. A simple solution could be made in the file "LanguageParser.php" to the function: /** * Begin parsing * */ protected function execute($file) { if (!file_exists( $file )) return; <== this line avoid parsing non-existent files. Regards, Thanks Raul
×
×
  • Create New...